=== debian/changelog ===
python-oslo.context (1:2.23.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 16:32:11 -0400

python-oslo.context (1:2.22.1-0ubuntu2) eoan; urgency=medium

  * d/control, d/rules: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 09 Sep 2019 15:19:42 -0400

python-oslo.context (1:2.22.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2019 16:02:54 +0000

python-oslo.context (1:2.22.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Switch to using stestr for unit tests.
  * d/p/*: Drop not really needed.
  * d/control: Switch to using python3-sphinx.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 14:20:47 +0000

python-oslo.context (1:2.21.0-0ubuntu1) cosmic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.
  * d/p/remove-privacy-breach-in-README.rst.patch: Refresh.
  * d/control: Update Vcs locations for Ubuntu.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Jun 2018 12:18:56 +0100
