## python-oslo.context 3.0.2

=== debian/changelog ===
python-oslo.context (1:3.0.2-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 14:46:00 -0400
