=== debian/control ===
--- 
+++ 
@@ -11,20 +11,17 @@
  debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 1.8.0),
 Build-Depends-Indep:
  python3-bandit (>= 1.1.0),
  python3-coverage (>= 4.0),
  python3-debtcollector (>= 1.2.0),
  python3-fixtures (>= 3.0.0),
  python3-hacking (>= 1.1.0),
- python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
+ python3-openstackdocstheme (>= 1.20.0) <!nodoc>,
  python3-oslotest (>= 1:3.2.0),
  python3-reno (>= 2.5.0),
  python3-stestr (>= 2.0.0),
