=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,12 @@
 
 %:
 	dh $@ --buildsystem=python_distutils --with=python3,sphinxdoc
+
+override_dh_auto_clean:
+	rm -rf build
+
+override_dh_auto_build:
+	echo "Do nothing..."
 
 override_dh_auto_install:
 	pkgos-dh_auto_install --no-py2
