## python-oslo.context 3.1.1

=== debian/changelog ===
python-oslo.context (3.1.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed d/watch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 23:29:34 +0200

python-oslo.context (3.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 10:48:57 +0200

python-oslo.context (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 20:59:41 +0200

python-oslo.context (3.0.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 21:57:17 +0200

python-oslo.context (3.0.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 14:37:59 +0200

python-oslo.context (2.23.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 00:14:49 +0200

python-oslo.context (2.23.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Sep 2019 17:16:03 +0200
