=== debian/control ===
Source: python-oslo.context
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 James Page <james.page@canonical.com>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-debtcollector,
 python3-fixtures,
 python3-hacking,
 python3-openstackdocstheme <!nodoc>,
 python3-oslotest,
 python3-stestr,
 subunit,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.context
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.context.git
Homepage: https://github.com/openstack/oslo.context

Package: python-oslo.context-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: WSGI context helpers for OpenStack - doc
 The Oslo context library has helpers to maintain useful information
 about a request context. The request context is usually populated
 in the WSGI pipeline and used by various modules such as logging.
 .
 This package contains the documentation.

Package: python3-oslo.context
Architecture: all
Depends:
 python3-debtcollector,
 python3-pbr,
 ${misc:Depends},
 ${python3:Depends},
Description: WSGI context helpers for OpenStack - Python 3.x
 The Oslo context library has helpers to maintain useful information
 about a request context. The request context is usually populated
 in the WSGI pipeline and used by various modules such as logging.
 .
 This package contains the Python 3.x module.
