=== debian/control ===
--- 
+++ 
@@ -1,31 +1,32 @@
 Source: python-oslo.context
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  James Page <james.page@canonical.com>,
  Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- python3-coverage,
- python3-debtcollector,
- python3-fixtures,
- python3-hacking,
- python3-openstackdocstheme <!nodoc>,
- python3-oslotest,
- python3-stestr,
- subunit,
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.context
-Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.context.git
+ python3-bandit (>= 1.1.0),
+ python3-coverage (>= 4.0),
+ python3-debtcollector (>= 1.2.0),
+ python3-fixtures (>= 3.0.0),
+ python3-hacking (>= 1.1.0),
+ python3-openstackdocstheme (>= 2.2.0) <!nodoc>,
+ python3-oslotest (>= 1:3.2.0),
+ python3-stestr (>= 2.0.0),
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.context
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.context
 Homepage: https://github.com/openstack/oslo.context
 
 Package: python-oslo.context-doc
@@ -45,8 +46,8 @@
 Package: python3-oslo.context
 Architecture: all
 Depends:
- python3-debtcollector,
- python3-pbr,
+ python3-debtcollector (>= 1.2.0),
+ python3-pbr (>= 2.0.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: WSGI context helpers for OpenStack - Python 3.x
