=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  James Page <james.page@canonical.com>,
  Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,
