=== debian/changelog ===
python-oslo.context (5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 13:46:23 +0200

python-oslo.context (5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 16:05:04 +0200

python-oslo.context (4.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 15:45:01 +0100

python-oslo.context (4.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 11:28:55 +0100

python-oslo.context (3.3.2-1) unstable; urgency=medium

  * New usptream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Nov 2021 18:23:39 +0100

python-oslo.context (3.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 16:26:41 +0200

python-oslo.context (3.3.1-1) experimental; urgency=medium

  [ papamica ]
  * New upstream release.
  * Added myself in copyright and uploaders.   

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Aug 2021 15:06:54 +0200

python-oslo.context (3.2.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 09:01:16 +0200

python-oslo.context (3.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 08:39:36 +0100
