## python-oslo.context 5.1.1

=== debian/changelog ===
python-oslo.context (5.1.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1048943).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 12:29:23 +0200

python-oslo.context (5.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:23:42 +0200

python-oslo.context (5.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 10:25:06 +0100
