=== debian/control ===
--- 
+++ 
@@ -21,13 +21,13 @@
  python3-debtcollector (>= 1.2.0),
  python3-fixtures (>= 3.0.0),
  python3-hacking (>= 1.1.0),
+ python3-mypy (>= 0.761),
  python3-openstackdocstheme (>= 2.2.0) <!nodoc>,
  python3-oslotest (>= 1:3.2.0),
  python3-stestr (>= 2.0.0),
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.context
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.context
-Homepage: https://github.com/openstack/oslo.context
+Homepage: https://opendev.org/openstack/oslo.context
 
 Package: python-oslo.context-doc
 Build-Profiles: <!nodoc>
