## python-oslo.context 5.6.0

=== requirements.txt ===
pbr>=2.0.0 # Apache-2.0

debtcollector>=1.2.0 # Apache-2.0
