=== debian/changelog ===
python-oslo.context (5.6.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090566).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:10:17 +0100

python-oslo.context (5.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:50:23 +0200

python-oslo.context (5.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 15:09:33 +0200

python-oslo.context (5.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:31:47 +0200

python-oslo.context (5.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Mar 2024 08:50:42 +0100

python-oslo.context (5.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 21:35:36 +0100

python-oslo.context (5.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 12:20:54 +0100

python-oslo.context (5.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 13:15:42 +0200

python-oslo.context (5.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 12:14:07 +0200
