=== debian/control ===
Source: python-oslo.context
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 James Page <james.page@canonical.com>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-debtcollector (>= 1.2.0),
 python3-fixtures (>= 3.0.0),
 python3-hacking (>= 1.1.0),
 python3-mypy (>= 0.761),
 python3-openstackdocstheme (>= 2.2.0) <!nodoc>,
 python3-oslotest (>= 1:3.2.0),
 python3-stestr (>= 2.0.0),
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.context
Homepage: https://opendev.org/openstack/oslo.context

Package: python-oslo.context-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: WSGI context helpers for OpenStack - doc
 The Oslo context library has helpers to maintain useful information
 about a request context. The request context is usually populated
 in the WSGI pipeline and used by various modules such as logging.
 .
 This package contains the documentation.

Package: python3-oslo.context
Architecture: all
Depends:
 python3-debtcollector (>= 1.2.0),
 python3-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python3:Depends},
Description: WSGI context helpers for OpenStack - Python 3.x
 The Oslo context library has helpers to maintain useful information
 about a request context. The request context is usually populated
 in the WSGI pipeline and used by various modules such as logging.
 .
 This package contains the Python 3.x module.
