## python-oslo.context 6.1.0

=== requirements.txt ===
--- 
+++ 
@@ -3,5 +3,4 @@
 # you find any incorrect lower bounds, let us know or propose a fix.
 
 pbr>=2.0.0 # Apache-2.0
-
-debtcollector>=1.2.0 # Apache-2.0
+typing-extensions>=4.12.0 # PSF
