=== debian/control ===
--- 
+++ 
@@ -16,11 +16,12 @@
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
+ pre-commit (>= 2.6.0),
  python3-debtcollector (>= 1.2.0),
  python3-fixtures (>= 3.0.0),
  python3-hacking (>= 1.1.0),
  python3-mypy (>= 0.761),
- python3-openstackdocstheme (>= 2.2.0) <!nodoc>,
+ python3-openstackdocstheme (>= 2.2.0),
  python3-oslotest (>= 1:3.2.0),
  python3-stestr (>= 2.0.0),
 Standards-Version: 4.6.1
@@ -44,6 +45,7 @@
 Package: python3-oslo.context
 Architecture: all
 Depends:
+ python3-typing-extensions (>= 4.10.0),
  python3-debtcollector (>= 1.2.0),
  python3-pbr (>= 2.0.0),
  ${misc:Depends},
