=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,11 @@
 export PYBUILD_NAME=oslo_context
 
 UPSTREAM_GIT := https://github.com/openstack/oslo.context.git
+
+DEBVERS ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
+VERSION ?= $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/[+].*//' -e 's/~git.*//g' -e 's/~/./g')
+export PBR_VERSION=$(VERSION)
+
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
