## python-oslo.context 6.3.0

=== debian/changelog ===
python-oslo.context (6.3.0-2) experimental; urgency=medium

  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Mar 2026 14:22:00 +0100

python-oslo.context (6.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebased remove-privacy-breach-in-README.rst.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 16:57:45 +0100

python-oslo.context (6.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048943).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 11:22:55 +0100

python-oslo.context (6.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 20:38:54 +0200

python-oslo.context (6.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-debtcollector from (build-)depends.
  * Added python3-typing-extensions as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 15:55:36 +0200

python-oslo.context (5.7.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:18:29 +0100

python-oslo.context (5.7.1-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 14:54:55 +0100

python-oslo.context (5.7.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 14:08:22 +0100
